Subject: Re: [PATCH net-next v2 2/5] net: microchip: sparx5: Adding more tc flower keys for the IS2 VCAP

From: Jakub Kicinski <[email-masked]>
Date: Mon, 31 Oct 2022 18:41:28 -0700

On Mon, 31 Oct 2022 13:14:33 +0100 Steen Hegelund wrote:
> > I'm not able to get this working on PCB135. I tested the VLAN tags and
> > did not work either (did not test the rest). The example from the
> > previous patch series doesn't work either after applying this series.  

Previous series in this context means previous revision or something
that was already merged?

> tc filter add dev eth3 ingress chain 8000000 prio 10 handle 10 \

How are you using chains?

I thought you need to offload FLOW_ACTION_GOTO to get to a chain,
and I get no hits on this driver.